import request from '../utils/request'

export function collectDoctor(data) {
  return request({
    url: '/collections/collectDoctor',
    method: 'post',
    data,
  })
}

export function disCollectDoctor(data) {
  return request({
    url: '/collections/disCollectDoctor',
    method: 'post',
    data,
  })
}

export function getMyCollections() {
  return request({
    url: '/collections/getMyCollections',
    method: 'get',
  })
}
